﻿.calendar {
	border: 1px #808080 solid;
	max-width: 800px;
	margin:0 auto 0 auto;
	clear:both
}


table.calendar, th.calendar, td.calendar {
	border: none;
	border-collapse:separate;
	margin: auto;
	padding:4px
}

.cal_date{
	font-family: "Arial Unicode MS", Arial, Helvetica;
	font-size: 16px;
	border-spacing: 1px;
	margin: auto;
	float: left;
	padding: 8px 8px 8px 8px;
	/*  table-layout: fixed;  */
}
.endrow {   /* end month in a row */
	clear:both
}

.day_text {
	/*Monday through Sunday text */
	text-align: center;
	font-weight: bold; /*border:1px solid; */
	background: #999;
	width: 45px 
}
.day,  .day_blank,  .day_current,  .dayno{ /*day cell envelopes*/
	text-align:center;
	height:30px;
	width:45px
	}
/*current day only, and not used for multiple-month*/
 .day_current {
	color: #CC6600;
	background: #ccc;
}
 .day_current a:link, .day_current a:visited {
	color: #CC6600;
	background: #ccc;
	text-decoration: none;
	font-weight: bold;
}
/*all other days*/
 .day {
	color: #000000;
	background: #ffffcc;
	font-weight: 500;
}
 .dayno {
	background: #dde0c4;
	font-weight: 100;
}

 .day a:link, .day a:visited {
	color: #000000;
	background: #ccc;
	text-decoration: none;
	font-weight: bold;
}
/* Previous and next month text */
 .nav,  .nav a:link,  .nav a:visited {  
	border: 0px;
	text-align: center;
	background: #999;
	font-size: 11px;
	font-weight: 100;
	color: #FFFFFF;
}
/* Month and year header */
 .month {
	text-align: center;
	padding: 1px 0;
	font-weight: bold;
	font-size: 20px;
	color: #cc6600;
	width:337px
}
h5 {
	clear:both
}

.split-body  {
	font-size:14px
}

/*MINI CALENDAR SECTION */
.mini-calendar {
	display:inline-flex;
	flex-wrap:wrap;
	max-width:100%;
	margin:0 0px 0 9px;
	position:relative;
	top:-6px;
}
.mini-calendar a {text-decoration:none}
.mini-header h4 {
	margin:0 10px 0 18px ;
	background:#333333 none repeat scroll 0 0;
	display:inline-block;
	font-size:13px;
	color: #ffffcc;
	padding: 0 4px 0 4px;
	position:relative;
	z-index:1
}
.mode-box {
	border:1px solid #cc6600; 
	padding: 9px 1px 6px 6px;
}

.available , .sold-out {
	background-repeat:no-repeat;
	height:34px;
	width:81px;
	color:black;
	margin:0 2px 2px 2px;
	padding:0 1px 0 0;
	font-weight:bold;
	font-size:13px;
	text-align:center
}

.available {background-image:url('../images/icons/ticket.png')}
.sold-out  {background-image:url('../images/icons/ticketNO.png')}
	


/* MEDIA RESPONSIVE SECTION */

@media  (max-device-width: 480px) {  /* but on small devices, new row for each month */
    .cal_date {
	float: none;
	clear: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	}
	.calendar {
	     width:95%;
	     clear:none
	}	
}
 
